#header h1{
  text-align:center;
}

#header h1 img{
  max-width: 65%;
}

#header ul{
  position: static;
  margin-top: 15px;
}
#header ul li a{
  display: block;
  margin-left: 0;
  margin-bottom: 5px;
  text-align:center;
  padding: 10px;
}
#header ul li a.current, #header ul li a:hover{
  border: 0;
  background-color: #FFFFFF;
  color: #97C700;
}


#tourbuttons{
  height: auto;
}
#tourbuttons a{
  float: none;
  width: 100%;
  height: auto;
  margin: 20px 0;
}

#tourbuttons a:nth-child(2){
  margin: 20px 0;
}


.main{
  float: none;
  width: 100%;
}
.sidebar{
  float: none;
  width: 100%;
  margin: 30px 0;
}





.formlabel{
  width: 100%;
}
.input, .textarea, .select{
  width: 100%;
}

#footerlogo{
  float:none !important;
  margin-bottom: 15px;
}

#footer #qualmark{
  float:none;
  margin: 15px auto;
}
#footer{
  text-align:center;
}



#header #imagine{ display: none; }
